#[ -z $DISPLAY ] && [ "$(fgconsole)" -eq 1 ] && exec startx "$XDG_CONFIG_HOME/X11/bspxinitrc" -- -keeptty -nolisten tcp
[ -z $DISPLAY ] && [ "$(fgconsole)" -eq 1 ] && exec startx "$XDG_CONFIG_HOME/X11/xinitrc" -- -keeptty -nolisten tcp
#[ -z $DISPLAY ] && [ "$(fgconsole)" -eq 1 ] && exec startx "$XDG_CONFIG_HOME/X11/kdxinit" -- -keeptty -nolisten tcp

#[ -z $DISPLAY ] && [ "$(fgconsole)" -eq 1 ] && exec startplasma-wayland
